Finished.Tamamlandı.
Turn the main power switch off and on.Ana güç anahtarını açın ve kapayın.
A paper jam has occurred.Kağıt sıkışması meydana geldi. 
Device cover is open.Aygıt kapağı açık.
The waste toner box is full.Atık toner kutusu dolu.
Toner is empty.Toner boş.
Insert removable memory device.Çıkarılabilir bellek cihazını yerleştirin.
Processing job…İşlem yapılıyor...
Device is busy.Cihaz meşgul.
Suspending...Askıya alınıyor...
System error.Sistem hatası.
Paper jammed at the document processor.Belge işlemcisinde kağıt sıkıştı.
Document processor cover open.Belge işlemci kapağı açık.
The document processor is open.Belge işlemcisi açık.
Place original on the platen.Orijinali kağıt silindirine yerleştirin.
Place original on the platen.Orijinali kağıt silindirine yerleştirin.
Unit is not attached.Öğe eklenmedi.
An error has occurred.Hata oluştu.
A connection error has occurred.Bağlantı hatası oluştu.
An error has occurred.Hata oluştu.
